Subject: Re: bug#41708: "guix weather" : 504 error

From: zimoun <[email-masked]>
Date: Wed, 24 Jun 2020 15:06:16 +0200

Hi Ricardo,

On Wed, 24 Jun 2020 at 14:58, Ricardo Wurmus <[email-masked]> wrote:

> Right now I see a response when I visit that URL.
> But recently the web interface has been a bit flakey and I had to
> restart it not long ago.

Thank you for the notification.
Now it works again as expected for me.  I have read on #guix that Ludo
restarted the Web Interface at 14:32 and just after the 504
disappeared.

Let say that now this bug is close. :-)

Cheers,
simon